contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0117725.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.ant_bakker_1991-1999
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/117725
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/117725
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0064/0117725/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0117725/
identification:
  abstract:
    en: This dataset includes Surface underway, chemical, meteorological and physical
      data collected from POLARSTERN in the English Channel, North Atlantic Ocean
      and South Atlantic Ocean from 1991-12-04 to 1994-06-12 and retrieved during
      cruise ANT X/1A, ANT X6, ANT X8, ANT XI/1 and ANT XI/5. These data include AIR-SEA
      DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE,
      DISSOLVED INORGANIC CARBON (DIC), Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY,
      SEA SURFACE TEMPERATURE, WATER TEMPERATURE and WIND SPEED. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer and Shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement. These
      data were collected by Dorothee C. E. Bakker of University of East Anglia; School
      of Environmental Sciences as part of the ANT X/1A, ANT X6, ANT X8, ANT XI/1
      and ANT XI/5 dataset.
    fr: This dataset includes Surface underway, chemical, meteorological and physical
      data collected from POLARSTERN in the English Channel, North Atlantic Ocean
      and South Atlantic Ocean from 1991-12-04 to 1994-06-12 and retrieved during
      cruise ANT X/1A, ANT X6, ANT X8, ANT XI/1 and ANT XI/5. These data include AIR-SEA
      DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE,
      DISSOLVED INORGANIC CARBON (DIC), Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY,
      SEA SURFACE TEMPERATURE, WATER TEMPERATURE and WIND SPEED. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer and Shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement. These
      data were collected by Dorothee C. E. Bakker of University of East Anglia; School
      of Environmental Sciences as part of the ANT X/1A, ANT X6, ANT X8, ANT XI/1
      and ANT XI/5 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0117725', ANT X/1A, ANT X6, ANT X8, ANT XI/1, ANT XI/5, ATM_PRE, Atlantic
          Ocean, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, DISSOLVED INORGANIC
          CARBON (DIC), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        EQ_TMP, English Channel (La Manche), FCO2_AIR, FCO2_WAT, North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN, Ocean Carbon and Acidification Data System (OCADS) Project,
        PCO2_AIR, PCO2_WAT, 'Polarstern (call sign: DBLK, ICES code: 06AQ, 1982-)',
        RV Polarstern, SEA SURFACE TEMPERATURE, SSS, SST, Ships, South Atlantic Ocean,
        Surface underway, TCO2, University of East Anglia; School of Environmental
          Sciences, WIND SPEED, XCO2_AIR, chemical, meteorological, showerhead equilibrator,
        surface underway]
      fr: [0117725 (FR), ANT X/1A (FR), ANT X6 (FR), ANT X8 (FR), ANT XI/1 (FR), ANT
          XI/5 (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), DISSOLVED INORGANIC CARBON (DIC) (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), EQ_TMP (FR), English Channel (La Manche) (FR), FCO2_AIR (FR), FCO2_WAT
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PCO2_AIR (FR), PCO2_WAT
          (FR), 'Polarstern (call sign: DBLK, ICES code: 06AQ, 1982-) (FR)', RV Polarstern
          (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), South
          Atlantic Ocean (FR), Surface underway (FR), TCO2 (FR), University of East
          Anglia; School of Environmental Sciences (FR), WIND SPEED (FR), XCO2_AIR
          (FR), chemical (FR), meteorological (FR), showerhead equilibrator (FR),
        surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Partial pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center, Environmental
          Sciences Division, Oak Ridge National Laboratory, U. S. Department of Energy
          (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY (FR), WATER TEMPERATURE (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      temperature, salinity and other variables collected from Surface underway observations
      using Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for
      autonomous carbon dioxide (CO2) measurement and other instruments from POLARSTERN
      in the English Channel, North Atlantic Ocean and South Atlantic Ocean from 1991-12-04
      to 1994-06-12 (NCEI Accession 0117725)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      temperature, salinity and other variables collected from Surface underway observations
      using Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for
      autonomous carbon dioxide (CO2) measurement and other instruments from POLARSTERN
      in the English Channel, North Atlantic Ocean and South Atlantic Ocean from 1991-12-04
      to 1994-06-12 (NCEI Accession 0117725) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0117725
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-57.752, -59.5343, 17.38475, 50.3146]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
